Breaking News: iPhone Dev Team Releases Ultrasn0w 1.0-1 To Unlock iPhone 4

News | Monday August 2 2010 2:03 PM | Comments (0) Tags: , , , , , ,

Version 1.0-1 of ultrasn0w works for:
iPhone 4 baseband 01.59
3G/3GS basebands 04.26.08, 05.11.07, 05.12.01 and 05.13.04
then you should be able to install Ultrasn0w from Cydia to unlock your iPhone 4 for free.
Ultrasn0w 1.0-1 can also be installed by
or earlier (upto iPhone OS 3.0).
Please add the repo repo666.ultrasn0w.com to Cydia. That last “o” is actually the number zero “0”. If you use the letter “o” you’ll get an error.
Then search for ‘ultrasn0w’ in Cydia and install ultrasn0w.
T-Mobile USA users should disable 3G before using ultrasn0w.
This should successfully unlock your iPhone .
We have already got confirmations from our readers that they’ve successfully unlocked their iPhone 4.
As always, let us know how it goes.
Thanks everyone for the tip!

No Comments »

No comments yet.

RSS feed. TrackBack URI

Leave a comment

You must be logged in to post a comment.